@charset "UTF-8"; 

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box
}


.booking-calendar{
	min-height: 370px;
}
.calendars-tf {
	width:100%;
	font-family: myriad-pro,"Helvetica Neue",Helvetica,Arial,Sans-Serif;
	font-weight: 300;	
	overflow:hidden;	 
}

th {
	font-weight: 500
}


table.week-calendar {
	width: 100%;
	border-collapse: collapse;
	margin-top: 15px
}

table.week-calendar th {
	background: #efefef;
	padding: 15px 5px;
	white-space: nowrap
}

table.week-calendar td {
	padding: 5px 3px;
	border: dotted 1px #999;
	border-width: 0 1px;
	font-size: 120%;
	background: 0 0
}

table.week-calendar tr td.booking {
	text-align: center;
	background: #83D078
}

table.week-calendar tr td.booking.m0 {
	background: #D3A5F5
}

table.week-calendar tr td.booking.m1 {
	background: #FEE585
}

table.week-calendar tr td.booking.m2 {
	background: #A5F589
}

table.week-calendar tr td.booking.m3 {
	background: #FF9EB6
}

table.week-calendar tr td.booking.m4 {
	background: #88AE0C;
	color: #fff
}

table.week-calendar tr td.booking.m5 {
	background: #0C3FBC;
	color: #fff
}

table.week-calendar tr td.booking.m6 {
	background: #DD0014;
	color: #fff
}

table.week-calendar tr td.booking.m7 {
	background: #006FA9;
	color: #fff
}

table.week-calendar tr td.booking.m8 {
	background: #9D0AD0;
	color: #fff
}

table.week-calendar tr td.booking.m9 {
	background: #FF6100;
	color: #fff
}

table.week-calendar tr td.none {
	text-align: center;
	background: #FEE171
}

table.week-calendar tr.odd {
	background: 0 0
}

table.week-calendar .customer-name {
	font-size: 80%;
	margin-top: 6px
}

table.week-calendar td a {
	font-weight: 700;
	text-decoration: none;
	border-bottom: solid 1px
}

td.booking ul {
	font-size: 70%;
	list-style-type: none;
	margin: 5px 0 0;
	padding: 0
}

td.booking ul li {
	padding: 0;
	margin: 0
}

table.spec-list {
	margin: 0;
	width: 100%
}

table.spec-list th {
	background: rgba(168, 224, 251, .7);
	padding: 2px 9px;
	font-weight: 600;
	font-size: 110%
}

table.spec-list h2 {
	font-size: 130%;
	margin: 4px 0
}

table.spec-list td {
	padding: 15px 9px;
	font-size: 115%;
	font-weight: 300
}

table.spec-list tr:nth-child(even) td {
	background: #fff
}

table.spec-list tr:nth-child(odd) td {
	background: #e9f6fe
}

div.booking-calendar {
	margin-top: 10px;
	clear: both;
	font-size: 95%;
	border: solid 1px #ddd;
	border-radius: 4px;
	overflow:hidden;
}

div.booking-calendar div.total-price {
	background: #444;
	color: #f7f7f7;
	font-weight: 500;
	font-size: 130%;
	padding: 8px
}

div.booking-calendar div.status-bar {
	font-size: 110%;
	background: #333;
	color: #f7f7f7;
	padding: 8px;
	font-weight: 500
}

div.calendar-block {
	box-sizing: border-box;
	display: inline-block;
	float:left;
	vertical-align: top;
	width: 50%;
}

div.calendar-block+div.calendar-block {
	border-left: solid 1px #ddd
}

div.calendar-block div.previous {
	font-size: 80%;
	text-align: left
}

div.calendar-block div.next {
	text-align: right;
	font-size: 75%
}

div.calendar-block div.next a, div.calendar-block div.previous a {
	text-decoration: none;
	border-bottom: solid 1px #000;
	font-weight: 700
}

div.next.nr-1, div.previous.nr-2 {
	display: none
}

table.tf-calendar {
	width: 100%;
	border-spacing: 0
}

table.tf-calendar th {
	background: #efefef;
	padding: 10px;
	text-align: center
}

table.tf-calendar tr.month th {
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0,
		rgba(255, 255, 255, 0) 100%)
}

table.tf-calendar th div.month-abbrev {
	display: none
}

table.tf-calendar td {
	text-align: center;
	padding: 8px;
	width: 14.3%;
	vertical-align: middle;
	background: rgba(255, 255, 255, .5)
}

table.tf-calendar td div {
	display: inline-block;
	position: relative;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	width: 40px;
	height: 40px;
	border: solid 2px rgba(0, 0, 0, .3)
}

table.tf-calendar td div span {
	line-height: 36px
}

table.tf-calendar td.tomorrow div span{
	
	color: #3b3b3b;
}

table.tf-calendar td.closed div {
	background: #484848;
	color: #fff
}

table.tf-calendar td.closed.current.selected div, table.tf-calendar td.closed.selected div
	{
	background: #000
}

table.tf-calendar td.closed.current div {
	background: #484848
}

table.tf-calendar td.past div {
	background: 0 0;
	  color: rgba(136, 136, 136, 0.24);
}

table.tf-calendar td.today div {
	background: 0 0;
	font-weight: 700;
	color: rgb(32, 141, 237);
  background-color: rgb(242, 249, 255);
	/*border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: solid 1px #888;
	height: 25px;
	width: 25px
   */
}

table.tf-calendar td.today div span {
	line-height: 25px
  color: rgb(90, 110, 247);
}

table.tf-calendar td.current div {
	background: #4BB048;
	font-weight: 700;
	color: #fff
}

table.tf-calendar td.neighbouring {
	color: #888
}

table.tf-calendar tr.week-days td:hover {
	cursor: pointer
}

,
table.tf-calendar tr.week-days td.closed:hover, table.tf-calendar tr.week-days td.demand-noselect:hover,
	table.tf-calendar tr.week-days td.neighbouring:hover, table.tf-calendar tr.week-days td.past:hover
	{
	cursor: default
}

table.tf-calendar td.selected div {
	background: #425ca1;
	color: #fff
}

table.tf-calendar div.demand-note {
	display: none
}

div.key {
	margin-right: 15px;
	display: inline-block
}

div.key-color {
	margin-top: -3px;
	margin-right: 5px;
	height: 15px;
	width: 15px;
	display: inline-block;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	vertical-align: middle
}

span.text-note {
	font-size: 80%
}

div.key-text {
	display: inline
}

div#avail-legend {
margin: 25px 0;
}

.demand-low div, div.key-color.demand-low {
background: #1898bf;
color: #fff;
}


.demand-high div, div.key-color.demand-high {
background: #c91980;
color: #fff;
}

div.key-color.closed {
background: #484848;
}

@media (max-width: 960px) { 
	div.calendar-block {
		width : 100%; display:block;
	}
}
